/* =======----- FOLHAS DE ESTILO -----=======*/
@import url("default.css");
@import url("style.css");
@import url("responsive.css");
/*@import url("fonts.css");*/

/* =======----- ESTRUTURA LAYOUT -----=======*/

body {background: #dbd1b4; font-family: 'Open Sans', sans-serif;}
.size {width:1100px; margin:0 auto; position:relative;}
.clear {cleat:both;}

/*TOPO*/

#shadow {border-top:6px solid #6e1612; margin:0; padding:0; width:100%;}
header {color:#6e1612; font-size:18px; padding-top:30px;}
#logo {float:left;}
.right-contato {float:right;}
.right-contato span {display:block; margin-top:5px;}
.right-contato span img {vertical-align:middle; padding-right:5px;}
#menu {float:right; padding-top:45px;}
#menu a {text-decoration:none; color:#393838; border-right:1px solid #562021; padding-right:20px; margin-right:10px;}
#menu a:hover {color:#731110;}

/*BANNER*/

#banner {margin-top:10px; }
#banner h3 {color:#fff; width:500px; padding-left:50px; font-size:20px; background-color: rgba(0, 0, 0, 0.8);  padding-bottom:15px; padding-top:15px; margin-top:250px;
 text-align:left; font-weight:normal; }

 /* Slider */
	#slider {padding:0 0 0 0; margin: 0; height:410px !important;}
	div#slideshow { float: left; width:100%; height:10px !important;}
	.slider-item { width: 100% !important; height:410px !important; background-size:cover;}
	.controls-center { position:relative; width:960px !important; margin:0 auto !important; padding:0; display:block;}	
	#slider_controls { position:absolute; top:330px; left:900px; margin:0; z-index: 1000; height:23px;}
	#slider_controls ul { margin: 0 auto; padding: 0; }
	#slider_controls ul li { margin: 0; padding: 0; list-style: none;}
	#slider_controls ul li { float: left; display: block;}
	#slider_controls ul li a { width: 16px; height: 16px; background:url(../banners/btn-control-banner.png) no-repeat center right; display: block; float: left;}
	#slider_controls ul li a:focus { outline: none;}
	#slider_controls ul li a:hover,
	#slider_controls ul li a.activeSlide { background:url(../banners/btn-control-banner.png) no-repeat center left;}
	.area-central-banner {width:1100px; padding-top:15px; margin:0 auto;}	
	.area-central-banner span {color:#FFF; font-size:50px; width:600px; display:block; float:right; margin-right:50px; margin-top:230px; text-align:left;}	

/*DESTAQUES*/
#destaques {background:#c7b299; margin:0; padding:0; height:400px; text-align:center; border-bottom:2px solid white; border-top:2px solid white;}
#destaques img {vertical-align:middle;}
#destaques h2 {font-size:27px; margin-top:25px; margin-bottom:10px; text-transform:uppercase;}
.destaque {width:366px;  float:left; height:400px;}
.destaque:hover {background:#3c352d; color:#fff;}
.destaque p {width:280px; text-align:center; margin:0 auto; margin-top:10px; font-size:16px; height:70px !important;}
.destaque span {display:block; height:40px; width:150px; margin:0 auto; background:#73140e; line-height:40px; color:#fff; font-weight:bold; margin-top:20px;}

footer {background:#4a0f0c; height:280px; width:100%; clear:both;}
#copy {width:400px; color:#fff; padding-top:130px; float:left;}
#localizacao {float:left; width:300px; color:#fff; font-size:15px;}
#localizacao h3 {margin-top:20px; margin-bottom:10px;}
#localizacao img {vertical-align:middle; padding-right:10px;}

#ft-contato {float:left; width:350px; color:#fff; margin-left:50px; font-size:15px;}
#ft-contato h3 {margin-top:20px; margin-bottom:10px;}
#ft-contato span {display:block; margin-bottom:5px; color:#fff;}
#ft-contato img {padding-right:8px; vertical-align:middle;}


/*internas*/

#interna {color:#262626; clear:both; }
section {min-height:350px;  margin-bottom:40px;}
hgroup {width:100%; background:#2E2D2D; min-height:80px; margin-bottom:40px;}
hgroup h1 {font-size:28px; text-transform:uppercase; color:#fff; padding-top:20px;}

article strong {color:#bd210c; font-size:18px; text-transform:uppercase;}
article h3 {margin-bottom:15px;}
article p {font-size:18px; font-weight:normal; text-align:left;}
article ul li {background:url(../images/ul-bg.png) no-repeat; list-style:none; padding-left:35px; margin-top:10px; font-size:16px; color:#272727; font-weight:normal; margin-right:15px; vertical-align:middle;}


/* ========------ FORMULÁRIOS -------========*/

/*CONTATO*/	

#form-contato {width:100%;}

.sm-form{ width:50%; float:left; }
.lg-form{ width:100%;}

.inner-form{ padding:10px}
.ip-form-contato1{ width:97%; height:40px; padding:0 10px; border:solid 1px #D0D0D0; background:#F1F1F1;}
.ip-form-contato{ width:94%; height:40px; padding:0 10px; border:solid 1px #D0D0D0; background:#F1F1F1;}
.ip-text-contato{ width:97%; height:95px; padding:10px; border:solid 1px #D0D0D0; background:#F1F1F1;}
.ip-select-contato{ width:98%; color:#A9A9A9; height:40px; padding:10px; border:solid 1px #D0D0D0; background:#F1F1F1;}
.bt-form{ 
	border:none;
	color:#FFF;
	font-size:17px;
	padding:0;
	margin:0 auto !important;
	width:100%;
	float:none !important;
	border-radius:6px;
	cursor:pointer;
	height:53px; 
	line-height:53px; 
	background:#76150E;
}
.bt-form:hover {background:#2E2D2D;}

#sobre-intime {float:left; font-size:13px; width:400px;}

/* SERVIÇOS - DETALHE */

#cont-servicos {float:left; width:48%;}

#areas {float:right; width:100%;}
#areas a {display:block; background:#6A1415; padding:12px 15px; color:#FFF; font-size:16px; margin-bottom:2px; font-weight:500;}
#areas a:hover {background:#2E2D2D;}
	.menu-serv-active {background:#0a7b43;}
	.cont-serv {padding:0;}
	.cont-serv p {padding:0 15px; margin:4px 0 10px 0; padding-top:5px; padding-bottom:2px;}
	
	.cont-serv ul {margin-left:30px; padding:10px 0 15px 0;}


#area {width:50%; float:left; text-align:justify !important;}
